### Name: TWIX
### Title: Trees with extra splits
### Aliases: TWIX
### Keywords: tree

### ** Examples


data(olives)
set.seed(123)
i <- sample(572,150)
ic <- setdiff(1:572,i)
training <- olives[ic,]
test <- olives[i,]

TM1<-TWIX(Region~.,data=training[,1:9],topN=c(4,3),method="local")
TM1$trees
pred <- predict(TM1,newdata=test,sq=1)
predict(TM1,newdata=test,sq=1:2,ccr=TRUE)$CCR

##
## the p-value adjusted classification tree

data(iris)
TM2 <- TWIX(Species~.,data=iris,splitf="p-adj")
predict(TM2,newdata=iris,sq=1,ccr=TRUE)$CCR




